<footer id="ContactUs" class="container-fluid">
<div class="my-4">
    <h5 class="pb-2">You can contact me :</h5>
    <p><b>Author : Tazkia Athariza, Raditya Aulya, & Sena Putra</b></p>
    <p><a href="mailto:tazkia.athariza.dhivara-2018@fst.unair.ac.id" style="color:white"
        class="navig">tazkia.athariza.dhivara-2018@fst.unair.ac.id</a></p>
</div>
</footer>